/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

#footer-outer #footer-widgets .col p {
	line-height: 18px;
}
.portfolio-items .col .work-info .vert-center p {
	display: none;
}
body .portfolio-items.constrain-max-cols.masonry-items .col.elastic-portfolio-item h3 {
	color:#fff;
}
body .portfolio-filters-inline.first-section {
	background: #fff !important;
}
.portfolio-filters-inline #current-category,
.portfolio-filters-inline .container > ul li#sort-label {
	color: #333;
}
.sf-menu ul {
	width: 20em;
}
p {
	padding-bottom: 18px;
}

#gform_wrapper_3.gform_wrapper .top_label .gfield_label {
	display: none;
}

#footer-outer #footer-widgets .col input#gform_submit_button_3[type="submit"] {
	background-color: #f2f2f2 !important;
	color: #001b49;
	padding: 10px 20px;
}

#footer-outer #footer-widgets .col input#gform_submit_button_3[type="submit"]:hover {
	background-color: rgba(242,242,242,0.75)!important;
}

#footer-outer #footer-widgets a:hover, #footer-outer #copyright a:hover {
	color: rgba(242,242,242,0.5)!important;
}

.megatron.tparrows:hover {
    background: #001b49 !important;
    border-color: #001b49 !important;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
    background-color: #f99d32;
    text-transform:uppercase;
    font-weight:700;
    font-size: 12px !important;
}
.tp-caption._btn-dark,
._btn-dark,
#footer-outer #footer-widgets .col input#gform_submit_button_3[type="submit"],
article.post .more-link span {
    background-color:#f99d32 !important;
    color:#fff !important;
    font-weight:700 !important;
    text-transform: uppercase !important;
}
.tp-caption._btn-dark:hover,
._btn-dark:hover,
article.post .more-link span:hover {
    background-color:#001b49 !important;
    color:#fff !important;
}
#footer-outer #footer-widgets .col input#gform_submit_button_3[type="submit"]:hover {
    background-color:#fab15b !important;
    color:#fff !important;
}
#call-to-action .container a, 
.nectar-button {
    letter-spacing: 0px !important;
    font-weight:700 !important;
}

.single-portfolio .row .col.section-title h1,
.single-portfolio .row .col.section-title .subheader,
body.single-post .row .col.section-title h1 {
    color:#001b49;
}
.ascend #footer-outer .widget h4, .ascend #sidebar h4 {
    color:#f99d32 !important;
    font-weight:700;
}
.portfolio-filters-inline #current-category,
.portfolio-filters-inline .container > ul li#sort-label {
    color: #333;
    font-weight: 700;
}
.portfolio-filters-inline .container > ul a:hover {
    color:#001b49;
}
.portfolio-items .col .work-item .work-info a.default-link {
	background-color: #f99d32;
	font-weight: 700;
	text-transform: uppercase;
}